<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
        {% if friends %}
          {% for i in friends %}
            <tr>
              <td>{{i.name}}</td>
              <td>{{i.npm}}</td>
              <td>{{i.date}}</td>
            </tr>
            {% endfor %}
          {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
